{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2120,
        "height": 3000,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "arbeiten",
            "block_bbox": [
              209,
              133,
              380,
              177
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                209.0,
                133.0
              ],
              [
                380.0,
                133.0
              ],
              [
                380.0,
                177.0
              ],
              [
                209.0,
                177.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "156",
            "block_bbox": [
              1087,
              126,
              1154,
              163
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1087.0,
                126.0
              ],
              [
                1154.0,
                126.0
              ],
              [
                1154.0,
                163.0
              ],
              [
                1087.0,
                163.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "Arbeiterin",
            "block_bbox": [
              1828,
              130,
              2033,
              174
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1828.0,
                130.0
              ],
              [
                2033.0,
                130.0
              ],
              [
                2033.0,
                174.0
              ],
              [
                1828.0,
                174.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "急；eine ~ übernehmen [ausführen, verrichten, erledigen] 接手[执行,办理,处理]一件工作；durch diese Maßnahmen können wir ~ sparen 采取这些措施,我们可以省些事;eine ~ sparende Methode 一种省事的方法；in ~ ertrinken 被工作压得喘不过气来；mit ~ überhäuft sein 工作繁忙；über einer ~ sitzen 埋头工作;ganze/gründliche Arbeit leisten/tun/ [口] machen 事情干得如此彻底,已经没有什么事好做了(往往含有消极的意思)②〈无复数〉劳动,干活:körperliche [geistige] ~体力[脑力]劳动;schöpferische ~am Schreibtisch 伏案创作;die ~ an einem Buch 编辑一本书;soziale ~leisten 从事社会工作;gute ~leisten 工作优秀;viel ~haben 有好多工作要做;seine ~tun 尽职尽责;die ~hat er auch nicht erfunden 他不怎么勤快;an die ~gehen 着手工作;sich an die ~machen 开始干活;nach getaner ~ist gut ruh(e)n [谚]事情办妥,安然休息;事毕心安;etw. in Arbeit geben 让人去做某事;etw. in Arbeit haben 正在从事某事;in Arbeit sein (某物)正在制作中③〈无复数〉辛劳,劳累,艰辛:das war eine ziemliche ~这可相当劳累;das war ein hartes Stück ~这是一项艰巨的工作;viel ~mit jmdm. [etw.] haben 对某人[某事]花很多工夫;keine Mühe und ~scheuen 不辞辛劳;du hast dir (damit/dadurch) unnötige ~gemacht 你这样做没有必要;das macht viel ~这很费事。④〈无复数〉职业,工作岗位;任务,活计:eine ~ suchen [finden] 寻找[找到]一份工作;~ suchende Frauen 正在找工作的妇女;die ~verlieren 丢掉工作;~ haben 有一份工作;unsere Firma hat ~我们公司有活干;einer (geregelten)~nachgehen 从事一项(固定的)工作;auf ~gehen [口]上班,上工;ohne ~sein 失业;von der ~kommen 下班回来;zur ~gehen/fahren 上班去;jede ~ist ihres Lohnes wert [谚]干什么活,拿什么钱;(bei jmdm.) in Arbeit sein/stehen (在某人那里)干活;von seiner Hände Arbeit leben [雅]靠他的双手劳动过日子②〈无复数〉【体】训练:die ~am Sandsack [mit der Hantel]在沙袋上[用哑铃]做体育训练③〈无复数〉①驯马:die ~an der Longe [an der Hand]用练马索[用手牵着]驯马②【猎】训练猎犬(引导寻找猎物):die ~mit einem Leithund auf der Schweißfahrte 在野兽留下血迹的路上训练领头犬①①作品,论文;产品,制品:eine sorgfältige [grundlegende] ~一篇详尽的[透彻的]论文;handgefertigte ~en.手工制品;eine ~veröffentlichen 发表一篇文章;junge Künstler stellen ihre ~en aus 青年艺术家们展出他们的作品;das ist bestellte ~[转]这是有预谋的;nur halbe Arbeit machen 半途而废,只做",
            "block_bbox": [
              220,
              209,
              807,
              2804
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                220.0,
                209.0
              ],
              [
                807.0,
                209.0
              ],
              [
                807.0,
                2804.0
              ],
              [
                220.0,
                2804.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "了一半 ② 课堂作业，功课：wir schreiben morgen eine ～我们明天写作业；Jan hat die ～in Deutsch nicht mitgeschrieben 扬没有跟同学一起写德文听写。③ 手工艺品，艺术品：eine saubere [tadellose] ～一件标致的[无可指责的]艺术品；getriebene ～en 敲打出来的手工艺品；diese Vase ist eine italienische ～这个花瓶是一件意大利艺术品；eine ～aus Silber [in Marmor] 一件银制[大理石]艺术品 ⑤【物】功(一个力使物体沿力的方向通过一段距离，这个力就对物体做了功)",
            "block_bbox": [
              837,
              199,
              1420,
              728
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                837.0,
                199.0
              ],
              [
                1420.0,
                199.0
              ],
              [
                1420.0,
                728.0
              ],
              [
                837.0,
                728.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ar.bei·ten V. i.(h.) ① 工作,劳动,做工,干活:körperlich [geistig] ~体力[脑力]劳动; gewissenhaft [fleißig, hart, den ganzen Tag, am Schreibtisch] ~认真地[勤勉地,吃力地,整天地,伏案]工作; im Garten ~在花园里劳动; an einem Roman ~在写一部小说; der Schauspieler hat viel an sich gearbeitet 这位演员在全力练习表演技能; für/gegen Geld ~为赚钱而工作; im Akkord [unter Tarif] ~干计件[合同]工; mit Hochdruck [unter schlechten Bedingungen] ~十分紧张地[在恶劣的条件下]工作; mit den Händen [mit dem Kopf] ~用手[用脑子]干活; er lässt gern andere für sich ~他愿意让别人帮助自己; sein Geld ~lassen [转]让钱生息(存入银行或投资)②做事,从事,干活,做工: halbtags ~(gehen)(去)干半天活; auf dem Bau [bei der Bahn, in einer Fabrik] ~在建筑工地上[在铁路上,在一家工厂里]干活; mit Kindern ~看小孩; er arbeitet als Monteur 他当安装工人; er arbeitet fürs Fernsehen 他在电视台工作; die(nicht) arbeitende Bevölkerung (非)劳动人民③研究,攻读: er arbeitet über den Expressionismus 他正在研究表现主义(并写出论述文章)。②①为…而努力,争取做到…: an der Lösung eines Problems ~争取解决一个问题; für eine bessere Zukunft ~为美好的未来而努力工作②进行不利于某人(或某事)的活动: gegen das Regime ~进行反对现政权的活动④为…竭尽全力: der Ruderer musste schwer ~, um gegen die Strömung anzukommen 划手必须全力拼搏才能战胜急流; das Schiff arbeitet schwer in der Dünung [转]这艘船在海浪中艰难前进。①运行,运转: das Herz des Patienten arbeitet regelmäßig 病人的心脏跳动正常; ihr Gehirn arbeitete fieberhaft 她的头脑一度发热; die Maschine arbeitet einwandfrei [vollautomatisch] 这台机器运转完全正常[工作是全自动的]; das Holz arbeitet [转]这块木料弯曲变形; der Wein [Most] arbeitet [转]葡萄酒 [果汁]在发酵; der Teig arbeitet [转]面团在发起来。⑤给某人制造麻烦,使某人苦恼,伤害某人的感情: die Kränkung arbeitete in ihr 侮辱伤害了她",
            "block_bbox": [
              820,
              737,
              1423,
              2803
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                820.0,
                737.0
              ],
              [
                1423.0,
                737.0
              ],
              [
                1423.0,
                2803.0
              ],
              [
                820.0,
                2803.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "的人格。⑥【体】训练：mit den Hanteln [am Sandsack] ～用哑铃[在沙袋上]进行训练⑦①驯马②【猎】训练猎狗（寻找猎物踪迹）⑪V.t.(h.)①干活干得…：ich arbeitete mir die Hände wund [den Rücken lahm] 我干活伤了手[累得腰酸背疼的]。②【（尤指）手艺】制造，制作，配制：ein Kostüm auf Taille ～做一套小腰身的女服；wo/[bei wem] lassen Sie ～？您在[谁]那里（量尺寸）做衣服？eine Schale in Ton [in Silber] ～制作一个陶瓷[银]碗⑪refl.(h.)①〈无人称用法〉工作起来觉得…，干起活来觉得…：es arbeitet sich gut mit diesem Gerät 用这件工具干起活来很顺手；am Abend arbeitet es sich ungestörter 晚上工作起来不受干扰。②费力走过：sich durch das Gebüsch ～费力穿过灌木丛；der Wurm arbeitete sich nach oben 蠕虫使劲地往上爬。③劳动造成，干活干得…：sich müde [krank] ～干活干得很累[累病啦]；du musst dich warm ～你得干活干得身子发热才行。",
            "block_bbox": [
              1450,
              197,
              2036,
              1196
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                1450.0,
                197.0
              ],
              [
                2036.0,
                197.0
              ],
              [
                2036.0,
                1196.0
              ],
              [
                1450.0,
                1196.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ar·bei·ter m. -s, - ① 工人,工作者: er ist ein umsichtiger [gewissenhafter] ～他是个考虑周到的[仔细认真的]工作者。② 雇员(即工人或职员),雇佣劳动者: ein ungelernter ～未受过培训的雇佣劳动者; die ～am Gewinn beteiligen 让工人参加分红; die Gewerkschaft vertritt die Interessen der ～工会代表工人的利益。Ar·bei·ter·amei·se f. 【动】工蚁",
            "block_bbox": [
              1435,
              1198,
              2033,
              1575
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                1435.0,
                1198.0
              ],
              [
                2033.0,
                1198.0
              ],
              [
                2033.0,
                1575.0
              ],
              [
                1435.0,
                1575.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underset{\\cdot}{A} $r·bei·ter·auf·stand m. 工人起义,工人暴动",
            "block_bbox": [
              1438,
              1594,
              2028,
              1681
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                1438.0,
                1594.0
              ],
              [
                2028.0,
                1594.0
              ],
              [
                2028.0,
                1681.0
              ],
              [
                1438.0,
                1681.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ar·bei·ter·be·we·gung f.〈无复数〉\n【政】(19世纪发展起来的争取改善经济、社会、政治条件的)工人运动\nAr·bei·ter·bie·ne f.【动】工蜂\nAr·bei·ter·denk·mal n. ①(表彰劳动模范的)工人纪念碑 ②[口，谑]无所事事的人\nAr·bei·ter·dich·ter m. 工人诗人，工人作家\nAr·bei·ter·dich·tung f. 工人作品，工人创作\nAr·bei·ter·fa·mi·lie f. 工人家庭：er kommt aus einer ~他出身于工人家庭。\nar·bei·ter·feind·lich Adj. 敌视工人的，违反工人利益的：~e Msßnahmen 违反工人利益的措施\nAr·bei·ter·füh·rer m. (工人运动中出现的)工人领袖\nAr·bei·ter·füh·re·rin f. -，-nen → Arbeiterführer (指女性)\nAr·bei·ter·funk·ti·o·när m. 工人干部\nAr·bei·ter·ge·werk·schaft f. (绝大多数成员为工人的)工会\nAr·bei·te·rin f. -，-nen ①女工；女雇员",
            "block_bbox": [
              1435,
              1689,
              2033,
              2800
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                1435,
                1689
              ],
              [
                1435,
                2799
              ],
              [
                2032,
                2799
              ],
              [
                2032,
                1689
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7680495977401733,
              "coordinate": [
                209,
                133,
                380,
                177
              ],
              "order": null,
              "polygon_points": [
                [
                  209.0,
                  133.0
                ],
                [
                  380.0,
                  133.0
                ],
                [
                  380.0,
                  177.0
                ],
                [
                  209.0,
                  177.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6713976263999939,
              "coordinate": [
                1087,
                126,
                1154,
                163
              ],
              "order": 1,
              "polygon_points": [
                [
                  1087.0,
                  126.0
                ],
                [
                  1154.0,
                  126.0
                ],
                [
                  1154.0,
                  163.0
                ],
                [
                  1087.0,
                  163.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8242368698120117,
              "coordinate": [
                1828,
                130,
                2033,
                174
              ],
              "order": null,
              "polygon_points": [
                [
                  1828.0,
                  130.0
                ],
                [
                  2033.0,
                  130.0
                ],
                [
                  2033.0,
                  174.0
                ],
                [
                  1828.0,
                  174.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9144068956375122,
              "coordinate": [
                220,
                209,
                807,
                2804
              ],
              "order": 2,
              "polygon_points": [
                [
                  220.0,
                  209.0
                ],
                [
                  807.0,
                  209.0
                ],
                [
                  807.0,
                  2804.0
                ],
                [
                  220.0,
                  2804.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9445931911468506,
              "coordinate": [
                837,
                199,
                1420,
                728
              ],
              "order": 3,
              "polygon_points": [
                [
                  837.0,
                  199.0
                ],
                [
                  1420.0,
                  199.0
                ],
                [
                  1420.0,
                  728.0
                ],
                [
                  837.0,
                  728.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9473838210105896,
              "coordinate": [
                820,
                737,
                1423,
                2803
              ],
              "order": 4,
              "polygon_points": [
                [
                  820.0,
                  737.0
                ],
                [
                  1423.0,
                  737.0
                ],
                [
                  1423.0,
                  2803.0
                ],
                [
                  820.0,
                  2803.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.927879810333252,
              "coordinate": [
                1450,
                197,
                2036,
                1196
              ],
              "order": 5,
              "polygon_points": [
                [
                  1450.0,
                  197.0
                ],
                [
                  2036.0,
                  197.0
                ],
                [
                  2036.0,
                  1196.0
                ],
                [
                  1450.0,
                  1196.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7334727644920349,
              "coordinate": [
                1435,
                1198,
                2033,
                1575
              ],
              "order": 6,
              "polygon_points": [
                [
                  1435.0,
                  1198.0
                ],
                [
                  2033.0,
                  1198.0
                ],
                [
                  2033.0,
                  1575.0
                ],
                [
                  1435.0,
                  1575.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.42670008540153503,
              "coordinate": [
                1437,
                1540,
                1956,
                1585
              ],
              "order": 7,
              "polygon_points": [
                [
                  1437,
                  1540
                ],
                [
                  1437,
                  1584
                ],
                [
                  1860,
                  1584
                ],
                [
                  1945,
                  1569
                ],
                [
                  1945,
                  1540
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.701755166053772,
              "coordinate": [
                1438,
                1594,
                2028,
                1681
              ],
              "order": 8,
              "polygon_points": [
                [
                  1438.0,
                  1594.0
                ],
                [
                  2028.0,
                  1594.0
                ],
                [
                  2028.0,
                  1681.0
                ],
                [
                  1438.0,
                  1681.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6163213849067688,
              "coordinate": [
                1437,
                1687,
                2029,
                1822
              ],
              "order": 9,
              "polygon_points": [
                [
                  1437.0,
                  1687.0
                ],
                [
                  2029.0,
                  1687.0
                ],
                [
                  2029.0,
                  1822.0
                ],
                [
                  1437.0,
                  1822.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.39452990889549255,
              "coordinate": [
                1438,
                1826,
                1930,
                1867
              ],
              "order": 10,
              "polygon_points": [
                [
                  1438.0,
                  1826.0
                ],
                [
                  1930.0,
                  1826.0
                ],
                [
                  1930.0,
                  1867.0
                ],
                [
                  1438.0,
                  1867.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.32507461309432983,
              "coordinate": [
                1435,
                1689,
                2033,
                2800
              ],
              "order": 11,
              "polygon_points": [
                [
                  1435,
                  1689
                ],
                [
                  1435,
                  2799
                ],
                [
                  2032,
                  2799
                ],
                [
                  2032,
                  1689
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5392307639122009,
              "coordinate": [
                1440,
                1878,
                2030,
                2005
              ],
              "order": 12,
              "polygon_points": [
                [
                  1440,
                  1878
                ],
                [
                  1440,
                  2004
                ],
                [
                  2019,
                  2004
                ],
                [
                  2029,
                  1948
                ],
                [
                  2029,
                  1935
                ],
                [
                  2029,
                  1920
                ],
                [
                  2029,
                  1878
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.487637996673584,
              "coordinate": [
                1437,
                2013,
                2027,
                2099
              ],
              "order": 13,
              "polygon_points": [
                [
                  1437.0,
                  2013.0
                ],
                [
                  2027.0,
                  2013.0
                ],
                [
                  2027.0,
                  2099.0
                ],
                [
                  1437.0,
                  2099.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4485982656478882,
              "coordinate": [
                1437,
                2105,
                2029,
                2194
              ],
              "order": 14,
              "polygon_points": [
                [
                  1437.0,
                  2105.0
                ],
                [
                  2029.0,
                  2105.0
                ],
                [
                  2029.0,
                  2194.0
                ],
                [
                  1437.0,
                  2194.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5009162425994873,
              "coordinate": [
                1438,
                2199,
                2032,
                2290
              ],
              "order": 15,
              "polygon_points": [
                [
                  1438.0,
                  2199.0
                ],
                [
                  2032.0,
                  2199.0
                ],
                [
                  2032.0,
                  2290.0
                ],
                [
                  1438.0,
                  2290.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4981926679611206,
              "coordinate": [
                1437,
                2295,
                2030,
                2425
              ],
              "order": 16,
              "polygon_points": [
                [
                  1437.0,
                  2295.0
                ],
                [
                  2030.0,
                  2295.0
                ],
                [
                  2030.0,
                  2425.0
                ],
                [
                  1437.0,
                  2425.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5043909549713135,
              "coordinate": [
                1435,
                2429,
                2026,
                2519
              ],
              "order": 17,
              "polygon_points": [
                [
                  1435.0,
                  2429.0
                ],
                [
                  2026.0,
                  2429.0
                ],
                [
                  2026.0,
                  2519.0
                ],
                [
                  1435.0,
                  2519.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.47842973470687866,
              "coordinate": [
                1436,
                2523,
                2026,
                2614
              ],
              "order": 18,
              "polygon_points": [
                [
                  1436.0,
                  2523.0
                ],
                [
                  2026.0,
                  2523.0
                ],
                [
                  2026.0,
                  2614.0
                ],
                [
                  1436.0,
                  2614.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.38792550563812256,
              "coordinate": [
                1435,
                2616,
                2024,
                2660
              ],
              "order": 19,
              "polygon_points": [
                [
                  1435.0,
                  2616.0
                ],
                [
                  2024.0,
                  2616.0
                ],
                [
                  2024.0,
                  2660.0
                ],
                [
                  1435.0,
                  2660.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4186306595802307,
              "coordinate": [
                1435,
                2666,
                2025,
                2756
              ],
              "order": 20,
              "polygon_points": [
                [
                  1435.0,
                  2666.0
                ],
                [
                  2025.0,
                  2666.0
                ],
                [
                  2025.0,
                  2756.0
                ],
                [
                  1435.0,
                  2756.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.45358362793922424,
              "coordinate": [
                1433,
                2761,
                2024,
                2805
              ],
              "order": 21,
              "polygon_points": [
                [
                  1433.0,
                  2761.0
                ],
                [
                  2024.0,
                  2761.0
                ],
                [
                  2024.0,
                  2805.0
                ],
                [
                  1433.0,
                  2805.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "急；eine ~ übernehmen [ausführen, verrichten, erledigen] 接手[执行,办理,处理]一件工作；durch diese Maßnahmen können wir ~ sparen 采取这些措施,我们可以省些事;eine ~ sparende Methode 一种省事的方法；in ~ ertrinken 被工作压得喘不过气来；mit ~ überhäuft sein 工作繁忙；über einer ~ sitzen 埋头工作;ganze/gründliche Arbeit leisten/tun/ [口] machen 事情干得如此彻底,已经没有什么事好做了(往往含有消极的意思)②〈无复数〉劳动,干活:körperliche [geistige] ~体力[脑力]劳动;schöpferische ~am Schreibtisch 伏案创作;die ~ an einem Buch 编辑一本书;soziale ~leisten 从事社会工作;gute ~leisten 工作优秀;viel ~haben 有好多工作要做;seine ~tun 尽职尽责;die ~hat er auch nicht erfunden 他不怎么勤快;an die ~gehen 着手工作;sich an die ~machen 开始干活;nach getaner ~ist gut ruh(e)n [谚]事情办妥,安然休息;事毕心安;etw. in Arbeit geben 让人去做某事;etw. in Arbeit haben 正在从事某事;in Arbeit sein (某物)正在制作中③〈无复数〉辛劳,劳累,艰辛:das war eine ziemliche ~这可相当劳累;das war ein hartes Stück ~这是一项艰巨的工作;viel ~mit jmdm. [etw.] haben 对某人[某事]花很多工夫;keine Mühe und ~scheuen 不辞辛劳;du hast dir (damit/dadurch) unnötige ~gemacht 你这样做没有必要;das macht viel ~这很费事。④〈无复数〉职业,工作岗位;任务,活计:eine ~ suchen [finden] 寻找[找到]一份工作;~ suchende Frauen 正在找工作的妇女;die ~verlieren 丢掉工作;~ haben 有一份工作;unsere Firma hat ~我们公司有活干;einer (geregelten)~nachgehen 从事一项(固定的)工作;auf ~gehen [口]上班,上工;ohne ~sein 失业;von der ~kommen 下班回来;zur ~gehen/fahren 上班去;jede ~ist ihres Lohnes wert [谚]干什么活,拿什么钱;(bei jmdm.) in Arbeit sein/stehen (在某人那里)干活;von seiner Hände Arbeit leben [雅]靠他的双手劳动过日子②〈无复数〉【体】训练:die ~am Sandsack [mit der Hantel]在沙袋上[用哑铃]做体育训练③〈无复数〉①驯马:die ~an der Longe [an der Hand]用练马索[用手牵着]驯马②【猎】训练猎犬(引导寻找猎物):die ~mit einem Leithund auf der Schweißfahrte 在野兽留下血迹的路上训练领头犬①①作品,论文;产品,制品:eine sorgfältige [grundlegende] ~一篇详尽的[透彻的]论文;handgefertigte ~en.手工制品;eine ~veröffentlichen 发表一篇文章;junge Künstler stellen ihre ~en aus 青年艺术家们展出他们的作品;das ist bestellte ~[转]这是有预谋的;nur halbe Arbeit machen 半途而废,只做\n\n了一半 ② 课堂作业，功课：wir schreiben morgen eine ～我们明天写作业；Jan hat die ～in Deutsch nicht mitgeschrieben 扬没有跟同学一起写德文听写。③ 手工艺品，艺术品：eine saubere [tadellose] ～一件标致的[无可指责的]艺术品；getriebene ～en 敲打出来的手工艺品；diese Vase ist eine italienische ～这个花瓶是一件意大利艺术品；eine ～aus Silber [in Marmor] 一件银制[大理石]艺术品 ⑤【物】功(一个力使物体沿力的方向通过一段距离，这个力就对物体做了功)\n\nar.bei·ten V. i.(h.) ① 工作,劳动,做工,干活:körperlich [geistig] ~体力[脑力]劳动; gewissenhaft [fleißig, hart, den ganzen Tag, am Schreibtisch] ~认真地[勤勉地,吃力地,整天地,伏案]工作; im Garten ~在花园里劳动; an einem Roman ~在写一部小说; der Schauspieler hat viel an sich gearbeitet 这位演员在全力练习表演技能; für/gegen Geld ~为赚钱而工作; im Akkord [unter Tarif] ~干计件[合同]工; mit Hochdruck [unter schlechten Bedingungen] ~十分紧张地[在恶劣的条件下]工作; mit den Händen [mit dem Kopf] ~用手[用脑子]干活; er lässt gern andere für sich ~他愿意让别人帮助自己; sein Geld ~lassen [转]让钱生息(存入银行或投资)②做事,从事,干活,做工: halbtags ~(gehen)(去)干半天活; auf dem Bau [bei der Bahn, in einer Fabrik] ~在建筑工地上[在铁路上,在一家工厂里]干活; mit Kindern ~看小孩; er arbeitet als Monteur 他当安装工人; er arbeitet fürs Fernsehen 他在电视台工作; die(nicht) arbeitende Bevölkerung (非)劳动人民③研究,攻读: er arbeitet über den Expressionismus 他正在研究表现主义(并写出论述文章)。②①为…而努力,争取做到…: an der Lösung eines Problems ~争取解决一个问题; für eine bessere Zukunft ~为美好的未来而努力工作②进行不利于某人(或某事)的活动: gegen das Regime ~进行反对现政权的活动④为…竭尽全力: der Ruderer musste schwer ~, um gegen die Strömung anzukommen 划手必须全力拼搏才能战胜急流; das Schiff arbeitet schwer in der Dünung [转]这艘船在海浪中艰难前进。①运行,运转: das Herz des Patienten arbeitet regelmäßig 病人的心脏跳动正常; ihr Gehirn arbeitete fieberhaft 她的头脑一度发热; die Maschine arbeitet einwandfrei [vollautomatisch] 这台机器运转完全正常[工作是全自动的]; das Holz arbeitet [转]这块木料弯曲变形; der Wein [Most] arbeitet [转]葡萄酒 [果汁]在发酵; der Teig arbeitet [转]面团在发起来。⑤给某人制造麻烦,使某人苦恼,伤害某人的感情: die Kränkung arbeitete in ihr 侮辱伤害了她\n\n的人格。⑥【体】训练：mit den Hanteln [am Sandsack] ～用哑铃[在沙袋上]进行训练⑦①驯马②【猎】训练猎狗（寻找猎物踪迹）⑪V.t.(h.)①干活干得…：ich arbeitete mir die Hände wund [den Rücken lahm] 我干活伤了手[累得腰酸背疼的]。②【（尤指）手艺】制造，制作，配制：ein Kostüm auf Taille ～做一套小腰身的女服；wo/[bei wem] lassen Sie ～？您在[谁]那里（量尺寸）做衣服？eine Schale in Ton [in Silber] ～制作一个陶瓷[银]碗⑪refl.(h.)①〈无人称用法〉工作起来觉得…，干起活来觉得…：es arbeitet sich gut mit diesem Gerät 用这件工具干起活来很顺手；am Abend arbeitet es sich ungestörter 晚上工作起来不受干扰。②费力走过：sich durch das Gebüsch ～费力穿过灌木丛；der Wurm arbeitete sich nach oben 蠕虫使劲地往上爬。③劳动造成，干活干得…：sich müde [krank] ～干活干得很累[累病啦]；du musst dich warm ～你得干活干得身子发热才行。\n\nAr·bei·ter m. -s, - ① 工人,工作者: er ist ein umsichtiger [gewissenhafter] ～他是个考虑周到的[仔细认真的]工作者。② 雇员(即工人或职员),雇佣劳动者: ein ungelernter ～未受过培训的雇佣劳动者; die ～am Gewinn beteiligen 让工人参加分红; die Gewerkschaft vertritt die Interessen der ～工会代表工人的利益。Ar·bei·ter·amei·se f. 【动】工蚁\n\n $ \\underset{\\cdot}{A} $r·bei·ter·auf·stand m. 工人起义,工人暴动\n\nAr·bei·ter·be·we·gung f.〈无复数〉\n\n【政】(19世纪发展起来的争取改善经济、社会、政治条件的)工人运动\n\nAr·bei·ter·bie·ne f.【动】工蜂\n\nAr·bei·ter·denk·mal n. ①(表彰劳动模范的)工人纪念碑 ②[口，谑]无所事事的人\n\nAr·bei·ter·dich·ter m. 工人诗人，工人作家\n\nAr·bei·ter·dich·tung f. 工人作品，工人创作\n\nAr·bei·ter·fa·mi·lie f. 工人家庭：er kommt aus einer ~他出身于工人家庭。\n\nar·bei·ter·feind·lich Adj. 敌视工人的，违反工人利益的：~e Msßnahmen 违反工人利益的措施\n\nAr·bei·ter·füh·rer m. (工人运动中出现的)工人领袖\n\nAr·bei·ter·füh·re·rin f. -，-nen → Arbeiterführer (指女性)\n\nAr·bei·ter·funk·ti·o·när m. 工人干部\n\nAr·bei·ter·ge·werk·schaft f. (绝大多数成员为工人的)工会\n\nAr·bei·te·rin f. -，-nen ①女工；女雇员",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//f82c4eb5-3c36-4f7c-a8ff-f9e18bbd7fee/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T05%3A17%3A29Z%2F-1%2F%2F8f4bda9db3bfbb66ec1fb93832ed643613fbf0a201211784f5865286f1206782"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//f82c4eb5-3c36-4f7c-a8ff-f9e18bbd7fee/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T05%3A17%3A29Z%2F-1%2F%2F2f62e86da11590238e14f535378bdf389113a3c24c27a50746dda2e2cad9666e"
    }
  ],
  "dataInfo": {
    "width": 2120,
    "height": 3000,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//f82c4eb5-3c36-4f7c-a8ff-f9e18bbd7fee/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T05%3A17%3A29Z%2F-1%2F%2Ffe137ca4042035d83999a4211bff5516a19c02451625c743d09084395e064723"
  ]
}